Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Gregory Heytings <[email-masked]>
Date: Sun, 14 Aug 2022 18:47:10 +0000

>> Or when you have a slower CPU, with moderately large files.
>
> I doubt there are any CPUs in wide use that are even 5x slower than 
> mine.
>

Have a look at e.g. https://www.cpubenchmark.net/singleThread.html , 
you'll see that many CPUs in wide use are 5x slower, or more than 5x 
slower, than your CPU.